## r-cran-colorspace 1.2-4

=== debian/changelog ===
r-cran-colorspace (1.2-4-1) unstable; urgency=medium

  * New upstream version
  * debian/source/format: 3.0 (quilt)
  * cme fix dpkg-control
  * add citation
  * delete README.Debian, add README.test
  * do not install extra license file
  * delete unused get-orig-source target

 -- Andreas Tille <tille@debian.org>  Fri, 27 Jun 2014 15:22:45 +0200

r-cran-colorspace (1.2-2-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Removed obsolete DM-Upload-Allowed field.
  * Use Debhelper 9.
  * Normalised VCS fields (Lintian standard).
  * Use full text of BSD license in debian/copyright.
  * Section: gnu-r (debian/copyright).

 -- Charles Plessy <plessy@debian.org>  Tue, 16 Apr 2013 09:21:48 +0900

r-cran-colorspace (1.2-1-1) unstable; urgency=low

  * Team upload.
  * New upstream version.
  [ Added by Steffen Moeller ]
  * Depends on R version 3.
  * Standards-Version: 3.9.4 (no changes needed)
  * No longer substituting hyphen (-) of R version with point (.)

 -- Charles Plessy <plessy@debian.org>  Tue, 02 Apr 2013 07:33:16 +0900

r-cran-colorspace (1.0.1-1) unstable; urgency=low

  * New upstream version.
  * Standards-Version: 3.8.1 (no changes needed)

 -- Andreas Tille <tille@debian.org>  Mon, 18 May 2009 09:08:39 +0200

r-cran-colorspace (1.0.0-1) unstable; urgency=low

  * Initial release (Closes: #512404).

 -- Andreas Tille <tille@debian.org>  Fri, 16 Jan 2009 20:43:13 +0100
