=== debian/control ===
Source: r-cran-colorspace
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev (>= 3.0.0~20130330)
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-science/packages/R/r-cran-colorspace/trunk/ 
Vcs-Svn: svn://anonscm.debian.org/debian-science/packages/R/r-cran-colorspace/trunk/ 
Homepage: http://cran.r-project.org/web/packages/colorspace

Package: r-cran-colorspace
Architecture: any
Depends: ${shlibs:Depends},
         r-base-core (>= 3.0.0~20130330)
Description: GNU R Color Space Manipulation
 Carries out mapping between assorted color spaces including RGB, HSV, HLS,
 CIEXYZ, CIELUV, HCL (polar CIELUV), CIELAB and polar CIELAB. Qualitative,
 sequential, and diverging color palettes based on HCL colors are provided.
