=== debian/watch ===
version=3
# Same effect as dversionmangle, but we have to rename the orig.tar.gz
# anyway and it is easier to write a get-origsource script this way
# opts="uversionmangle=s/([\d.]+)-(\d)/$1.$2/"
opts="dversionmangle=s/([\d.]+)\.(\d)/$1-$2/" \
http://cran.r-project.org/src/contrib/colorspace_([-\d.]*)\.tar\.gz
