## r-cran-colorspace 1.3-2

=== debian/changelog ===
r-cran-colorspace (1.3-2-2) unstable; urgency=medium

  * Team upload.
  * Move packaging from SVN to Git.
  * Use secure URL in debian/watch.
  * Bump Standards-Version to 4.1.1.
  * Remove useless debian/README.test.
  * Add Testsuite: autopkgtest-pkg-r.
  * Add README.source documenting data/USSouthPolygon.rda.

 -- Sébastien Villemot <sebastien@debian.org>  Wed, 15 Nov 2017 13:01:41 +0100

r-cran-colorspace (1.3-2-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 16 Dec 2016 23:43:36 +0100

r-cran-colorspace (1.3-1-1) unstable; urgency=medium

  * New upstream version
  * debhelper 10
  * d/watch:
    - version=4
    - drop unneeded dversionmangle

 -- Andreas Tille <tille@debian.org>  Wed, 30 Nov 2016 09:16:05 +0100

r-cran-colorspace (1.2-7-1) unstable; urgency=medium

  * New upstream version
  * Convert to dh-r
  * Canonical homepage for CRAN
  * DEP5

 -- Andreas Tille <tille@debian.org>  Sun, 06 Nov 2016 09:29:40 +0100
