=== debian/control ===
Source: r-cran-colorspace
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev (>= 3.0.0~20130330)
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-colorspace.git
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-colorspace.git
Homepage: https://cran.r-project.org/package=colorspace
Testsuite: autopkgtest-pkg-r

Package: r-cran-colorspace
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${R:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R Color Space Manipulation
 Carries out mapping between assorted color spaces including RGB, HSV, HLS,
 CIEXYZ, CIELUV, HCL (polar CIELUV), CIELAB and polar CIELAB. Qualitative,
 sequential, and diverging color palettes based on HCL colors are provided.
