## r-cran-colorspace 1.4-1+dfsg

=== debian/changelog ===
r-cran-colorspace (1.4-1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.4.0

 -- Dylan Aïssi <daissi@debian.org>  Thu, 18 Jul 2019 21:21:43 +0200
