=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-colorspace
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-colorspace.git
 Homepage: https://cran.r-project.org/package=colorspace
