## r-cran-colorspace 2.0-0+dfsg

=== debian/changelog ===
r-cran-colorspace (2.0-0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Nilesh Patra <npatra974@gmail.com>  Fri, 13 Nov 2020 23:49:56 +0530

r-cran-colorspace (1.4-1+dfsg-2) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database.

 -- Andreas Tille <tille@debian.org>  Wed, 02 Sep 2020 15:34:37 +0200
