## r-cran-colorspace 2.0-2+dfsg

=== debian/changelog ===
r-cran-colorspace (2.0-2+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 09 Sep 2021 14:51:20 +0200
