## r-cran-colorspace 2.0-3+dfsg

=== debian/changelog ===
r-cran-colorspace (2.0-3+dfsg-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 08 Mar 2022 20:08:54 +0100
