## r-cran-colorspace 2.1-0%2Bdfsg

=== debian/changelog ===
r-cran-colorspace (2.1-0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 27 Jan 2023 09:00:41 +0100
