## r-cran-colorspace 2.1-1+dfsg

=== debian/changelog ===
r-cran-colorspace (2.1-1+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * Add autopkgtest

 -- Andreas Tille <tille@debian.org>  Wed, 25 Sep 2024 09:56:19 +0200
