=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-kernsmooth,
        r-cran-mass,
        r-cran-kernlab,
        r-cran-mvtnorm,
        r-cran-vcd,
        r-cran-shiny,
        r-cran-shinyjs,
        r-cran-ggplot2,
        r-cran-dplyr,
        r-cran-scales,
        r-cran-png,
        r-cran-jpeg,
        r-cran-knitr,
        r-cran-rmarkdown,
        r-cran-rcolorbrewer,
        r-cran-viridis
Restrictions: allow-stderr
